## ruby-wisper 2.0.1

=== debian/changelog ===
ruby-wisper (2.0.1-2) unstable; urgency=medium

  * Source-only reupload to help with initial migration.
  * debian/salsa-ci.yml:
    - Add to enable CI.

 -- Georg Faerber <georg@debian.org>  Mon, 09 Mar 2020 14:14:33 +0000

ruby-wisper (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #941406)

 -- Gabriel Filion <gabriel@koumbit.org>  Mon, 10 Feb 2020 00:52:44 -0500
