=== debian/control ===
Source: ruby-wisper
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-coveralls,
               ruby-rspec,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-wisper.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-wisper
Homepage: https://github.com/krisleech/wisper
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-wisper
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: micro library providing objects with Publish-Subscribe capabilities
 ruby-wisper can help you build message interchange between services or
 endpoints. Both synchronous (in-process) and asynchronous (out-of-process)
 subscriptions are supported. Connect objects based on context without
 permanence. It provides an alternative to ActiveRecord callbacks and
 Observers in Rails apps.
