=== debian/control ===
Source: ruby-wisper
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabster@lelutin.ca>,
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-wisper.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-wisper
Homepage: https://github.com/krisleech/wisper
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-wisper
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: micro library providing objects with Publish-Subscribe capabilities
 ruby-wisper can help you build message interchange between services or
 endpoints. Both synchronous (in-process) and asynchronous (out-of-process)
 subscriptions are supported. Connect objects based on context without
 permanence. It provides an alternative to ActiveRecord callbacks and
 Observers in Rails apps.
