=== debian/watch ===
version=4
https://gemwatch.debian.net/wisper .*/wisper-(.*).tar.gz
